## golang-github-raitonoberu-lyricsapi 0.0~git20241025.3eee68a

=== debian/changelog ===
golang-github-raitonoberu-lyricsapi (0.0~git20241025.3eee68a-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.7.0 (no changes needed)

  [ Martin Dosch ]
  * New upstream version 0.0~git20241025.3eee68a

 -- Martin Dosch <martin@mdosch.de>  Sun, 03 Nov 2024 21:07:08 +0000

golang-github-raitonoberu-lyricsapi (0.0~git20240719.d597358-1) unstable; urgency=medium

  * Initial release (Closes: #1086009)

 -- Martin Dosch <martin@mdosch.de>  Sat, 26 Oct 2024 18:26:07 +0530
