=== debian/control ===
Source: golang-github-raitonoberu-lyricsapi
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martin Dosch <martin@mdosch.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-raitonoberu-lyricsapi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-raitonoberu-lyricsapi.git
Homepage: https://github.com/raitonoberu/lyricsapi
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/raitonoberu/lyricsapi

Package: golang-github-raitonoberu-lyricsapi-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: lyricsapi golang library
 Go library for retrieving time-stamped lyrics from Spotify.
