## golang-github-raitonoberu-lyricsapi 0.0~git20250321.2e8c45d

=== debian/changelog ===
golang-github-raitonoberu-lyricsapi (0.0~git20250321.2e8c45d-1) unstable; urgency=medium

  * New upstream version 0.0~git20250321.2e8c45d
  * Run wrap-and-sort -ast on debian/.
  * d/control: Bump standards version to 4.7.2 (no changes needed).
  * d/control: Add new build dependencies.
  * d/control: Add 'Breaks: sptlrx (<= 1.2.2~)'.

 -- Martin Dosch <martin@mdosch.de>  Mon, 07 Apr 2025 17:38:29 +0000
