=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# Don't include binary
override_dh_auto_build:
	DH_GOLANG_EXCLUDES="main.go api/"
