## golang-github-raitonoberu-lyricsapi 0.0~git20250524.ee4d3b4

=== debian/changelog ===
golang-github-raitonoberu-lyricsapi (0.0~git20250524.ee4d3b4-1~exp1) experimental; urgency=medium

  * New upstream version 0.0~git20250524.ee4d3b4
  * Run wrap-and-sort -ast on debian/.
  * d/control: Bump standards version to 4.7.2 (no changes needed).
  * d/control: Add new build dependencies.
  * d/control: Add 'Breaks: sptlrx (<= 1.2.2~)'.

 -- Martin Dosch <martin@mdosch.de>  Sun, 13 Jul 2025 20:29:09 +0000
